Mailinglist Archive: opensuse (3536 mails)

< Previous Next >
Re: [opensuse] installed gcc vs. one used to make kernel
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Tue, 20 Jan 2009 10:48:36 +0100 (CET)
  • Message-id: <alpine.LSU.2.00.0901201047530.17253@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



On Tuesday, 2009-01-20 at 09:20 +0100, Roger Oberholtzer wrote:

I am installing VMware on openSUSE 11.1, and it says this:

"Your kernel was built with "gcc" version "4.3.2", while you are trying
to use "/usr/bin/gcc" version "4.3". This configuration is not
recommended and VMware Workstation may crash if you'll continue. Please
try to use exactly same compiler as one used for building your kernel."

Known bug in vmware. Just ignore and tell it to go ahead.

- -- Cheers,
Carlos E. R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAkl1nfwACgkQtTMYHG2NR9VBvQCeIdtG/OFhmFwQjq+5EYcgUzLx
yfQAnjbkxjdaidS3epJMvuZpL0F91wTM
=E477
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References